map: Chibi
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: deltav
server_name: Periapsis
roundId: 26160
endTick: 97008
duration: 00:49:53.5303398
fileCount: 460
size: 91600429
uncompressedSize: 493545131
endTime: 00:53:53.5634331
...
